program SphinxLogoutTestServer;

uses
  Vcl.Forms,
  TestMainForm in 'TestMainForm.pas' {MainForm},
  TestApp.Servers.Shared in '..\Shared\TestApp.Servers.Shared.pas',
  Test.DistributionConfig in '..\Shared\Test.DistributionConfig.pas',
  TestServer.Module in 'TestServer.Module.pas' {ServerContainer: TDataModule},
  TestSphinx.Module in 'TestSphinx.Module.pas' {SphinxModule: TDataModule},
  Sphinx.Extensions in 'Entities\Sphinx.Extensions.pas',
  App.Enumerations in 'Entities\App.Enumerations.pas',
  TestApp.Shared in '..\Shared\TestApp.Shared.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TServerContainer, ServerContainer);
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
